Page MenuHomePhabricator

Implement Special:Diff integration for Jade
Closed, ResolvedPublic

Description

This task is complete when the Jade controls within the diff view have been implemented in the Jade extension as code.

Event Timeline

Harej triaged this task as Medium priority.Dec 20 2018, 12:33 AM
Harej created this task.
awight removed a subscriber: awight.Mar 21 2019, 4:05 PM
Harej removed awight as the assignee of this task.Apr 16 2019, 1:24 AM
Harej added a subscriber: awight.
Harej removed a subscriber: awight.
Halfak renamed this task from Jade Implementation: Diff view controls to Implement Special:Diff integration for Jade.Aug 8 2019, 8:53 PM

Change 597568 had a related patch set uploaded (by Kevin Bazira; owner: Kevin Bazira):
[mediawiki/extensions/Jade@master] Integrated Jade on the MW Special:Diff page

https://gerrit.wikimedia.org/r/597568

Change 597568 merged by jenkins-bot:
[mediawiki/extensions/Jade@master] Integrated Jade on the MW Special:Diff page

https://gerrit.wikimedia.org/r/597568

Change 597744 had a related patch set uploaded (by Kevin Bazira; owner: Kevin Bazira):
[mediawiki/extensions/Jade@master] Integrated Jade on the MW undo page

https://gerrit.wikimedia.org/r/597744

Change 597744 merged by jenkins-bot:
[mediawiki/extensions/Jade@master] Integrated Jade on the MW undo page

https://gerrit.wikimedia.org/r/597744

Change 598067 had a related patch set uploaded (by Kevin Bazira; owner: Kevin Bazira):
[mediawiki/extensions/Jade@master] Integrated Jade on the MW rollback page

https://gerrit.wikimedia.org/r/598067

Change 598067 merged by jenkins-bot:
[mediawiki/extensions/Jade@master] Integrated Jade on the MW rollback page

https://gerrit.wikimedia.org/r/598067

Change 599279 had a related patch set uploaded (by Kevin Bazira; owner: Kevin Bazira):
[mediawiki/extensions/Jade@master] Fixed Jade API client bug

https://gerrit.wikimedia.org/r/599279

Change 599279 merged by jenkins-bot:
[mediawiki/extensions/Jade@master] Fixed Jade API client bug

https://gerrit.wikimedia.org/r/599279

Change 601629 had a related patch set uploaded (by Kevin Bazira; owner: Kevin Bazira):
[mediawiki/extensions/Jade@master] Fixed positioning of proposal ListWidget alternatives button on undo page

https://gerrit.wikimedia.org/r/601629

Change 601629 merged by jenkins-bot:
[mediawiki/extensions/Jade@master] Fixed positioning of proposal ListWidget alternatives button on undo page

https://gerrit.wikimedia.org/r/601629